
#stacks_in_7587 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20666 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20668 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_20670 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_20670 {
	margin-left:0;
}

#stacks_in_20671 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20672 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20673 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20674>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20674>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20674>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20674>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20674>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20674>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20674 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20685 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_20685 .pullquote:before, #stacks_in_20685 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_20685 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_20685 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_20685 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_20685 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_20682 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20675 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20676 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20702 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_20691 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_20691 {
	margin-left:0;
}
#stacks_in_20692>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20692>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20692>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20692>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20692>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20692>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20692 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20700 {
	font-size: 50%;
}

#stacks_in_20693 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20779 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_20822 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_20822 {
	margin-left:0;
}

#stacks_in_20823 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20824>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20824>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20824>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20824>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20824>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20824>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20824 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20825 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20826>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20826>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20826>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20826>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20826>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20826>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20826 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20827 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20781 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_20845 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_20845 {
	margin-left:0;
}

#stacks_in_20846 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20849 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_20787 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_20787 {
	margin-left:0;
}

#stacks_in_20788 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20789>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20789>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20789>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20789>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20789>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20789>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20789 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20790 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20791>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20791>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_20791>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_20791>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_20791>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20791>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20791>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_20791 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20792 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20793>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20793>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20793>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20793>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20793>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20793>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20793 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20794 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20783 {
	border: solid rgba(155, 112, 50, 1.00);
	border-width:  1px;
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
}

#stacks_in_20704 {
	-moz-border-radius:  9px;
	-webkit-border-radius:  9px;
	border-radius:  9px;
	padding: 20px 0px 20px 0px;
}

#stacks_out_20704 {
	margin-left:0;
}
#stacks_in_20706>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20706>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_20706>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_20706>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_20706>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20706>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20706>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_20706 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_20725 {
	width: 520px;
	margin-left:0;
}

#stacks_out_20722 {
	width: 220px;
}

#stacks_in_20707 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20708 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20709 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20710>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20710>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20710>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20710>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20710>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20710>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20710 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20711>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20711>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20711>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20711>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20711>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20711>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20711 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20712>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20712>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20712>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20712>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20712>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20712>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20712 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20713 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20714>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20714>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_20714>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_20714>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20714>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20714>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_20714 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20715 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20716 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20717>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20717>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_20717>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_20717>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_20717>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20717>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20717>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_20717 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_20718>.s3_row {
	margin: 0 -10px;
}

#stacks_in_20718>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_20718>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_20718>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_20718>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_20718>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_20718>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_20718 {
	padding: 0px 0px 20px 0px;
}

#stacks_out_20773 {
	width: 508px;
	margin-left:0;
}

#stacks_out_20770 {
	width: 253px;
}
